@charset "UTF-8";
body {
	background-color: #6d7b8d;
	margin: 20px 0px 40px 0px;
	font: 15px Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
#wrapper {
	width: 1020px;
	background-color: #ffffff;	
	margin: 0 auto;
	border: 4px solid #5d4e36;
	text-align: left;
}
#header {
	background-color: #032c3e;
}
#header h1 {
	margin: 0px 0px 0px 20px;
}
#logo {
	background-image: url(../images/Treasures-logo4.png);
	width: 400px;
	height: 100px;
}
#logo a {
	display: block;
	width: 400px;
	height: 100px;		
}
#logo span {
	display: none;
}
p#nav {
	font: 400 18px "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	text-align: right;	
	color: #458aa9;
	margin: -38px 0px 0px 0px;
	padding: 0px 20px 15px 0px;	
}
p#nav a {
	color: #ffffff;
	text-decoration: none;
}
p#nav a:hover {
	color: #e0f3fc;
}
#tagline {
	background-color: #5d4e36;
	border-top: #032c3e double;
	/*border-left: #5d4e36 solid;*/
}
#tagline p {
	font: 400 22px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #032c3e; /*#ad7a21; #c79948; #d2ae6e;*/
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
/*#tagline p a {
	color: #003d58;
	text-decoration: none;
}
#tagline p a:hover {
	color: #032c3e;
}*/
img {
	border: none;	
	margin: 0px;
	padding: 0px;
}
p.hsection {
	background: url(../images/vertical-rule.png) right no-repeat;
	float: left;
	width: 340px;
	padding: 0px;
	margin: 0px;
	display: inline;
}
#maincontent {
	background: url(../images/vertical-rule.png) top right no-repeat;
	float: left;
	width: 640px;		
	padding: 40px 20px 40px 20px;
	margin: 0px;
}
#sidebar {
	float: left;
	width: 300px;
	padding: 20px;
	margin: 0px;
}
#maincontent p {
	font-size: 15px;
	line-height: 20px;	
}
#maincontent p.readmore {
	margin: -10px 0px 30px 0px;
	padding: 0px;
	color: #003d9b;		
}
#maincontent p.zoom, #sidebar p.zoom {
	font: 12px Arial, Helvetica, sans-serif;
	color: #999999;
	text-align: right;
	padding: 0px;
	margin: 2px 0px 25px 0px;
}
#maincontent p.zoom span, #sidebar p.zoom span {
	display: block;
	float: right;
	margin: 6px 0px 0px 3px;
}
#maincontent p.author {
	font: 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #555555;
	text-align: right;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}
#maincontent h1 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 100;
	padding: 25px 10px 5px 0px;
	margin: 0px;	
}
#maincontent h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 100;
	color: #bbbbbb;
	padding: 0px 10px 35px 0px;
	margin: 0px;
}
#maincontent h3 {
	padding: 35px 10px 0px 0px;
	margin: 0px;	
}
#maincontent span.stitle {
	font-size: 44px;	
	/*color in sifr-config.js*/
}
#maincontent fieldset {
	border: none;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
#maincontent p.stbio {
	font-size: 18px;
	line-height: 22px;
	font-weight: 100;
	color: #aaaaaa;
	padding: 0px 10px 25px 0px;
	margin: 0px;
}
#maincontent h2.sthead {
	font-size: 18px;
	font-weight: 400;
	color: #555555;
	padding: 10px 10px 0px 0px;
	margin: 0px;
}
table.ruled {
	border-collapse: collapse;	
}
td {
	vertical-align: top;
}
.ruled th, .ruled td {
	border-bottom: 1px solid #CCCCCC;
	padding: 4px; 
}
#sidebar img {
	margin-bottom: 10px;	
}
#sidebar p.details {
	line-height: 25px;
	padding: 10px 0px 15px 0px;
}
p.hsection span.stitle {
	display: block;
	padding: 10px 10px 10px 20px;
	margin: 0px;
	font: 400 26px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
}
p.hsection span.stitle a {
	color: #003d9b;
	text-decoration: none;
}
p.hsection span.stitle a:hover {
	color: #032c3e;
	
}
p.hsection span.stext {
	height: 220px;
	font-size: 14px;
	line-height: 19px;
	padding: 2px 20px 10px 20px;
	display: block;
}
p.hsection img.arrow {
	display: block;
	float: right;
	margin: 15px 15px 15px 0px;
}
#maincontent p a, #maincontent td a, #maincontent li a, #maincontent p.readmore a {
	text-decoration: underline;
	color:  #003d9b; /*#044ab6;*/
}
span.caption {
	display: block;
	font: 12.5px Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	margin-top: -10px;
}
#maincontent p a:hover, #maincontent td a:hover, #maincontent li a:hover, #maincontent p.readmore a:hover  {
	text-decoration: underline;
	color: #0d5ace;
}
#maincontent ul {
	margin-left: -20px;
	list-style: url(../images/bullet-blue.png);
	line-height: 25px;
}
#sidebar a, a span.caption {
	text-decoration: none;
	color:  #003d9b;
}
#sidebar a:hover, a:hover span.caption {
	text-decoration: none;
	color: #0d5ace;
}
p.fsection {
	/*background-color: #032c3e;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	padding: 5px;*/
}
p.fsection img {
	float: left;
	padding: 10px 5px 0px 10px;	
}
p.fsection span.find {
	display: block;
	font: 100 30px "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
p.fsection a span.find {
	color: #777777; /*#dddddd; #003d9b; #5d4e36;*/
	border: 1px solid #cccccc;	
	padding: 20px 0px 20px 0px;
	margin: 0px;		
}
p.fsection a:hover span.find {
	color: #5d4e36; /*#cccccc; #0d5ace;*/
	border: 1px solid #5d4e36;		
}
p.object {
	height: 150px;
}
#maincontent p.object a {
	text-decoration: none;
}
p.object img {
	float: left;
	margin: 0px 15px 0px 0px;
}
p.object span.rtitle {
	display: block;
	font-size: 22px;
	line-height: 26px;
	font-weight: 100;
	color: #555555; /*#003d9b;*/
	padding: 0px 10px 5px 0px;
	margin: 0px;	
}
p.object span.rdesc {
	font-size: 14px;
	line-height: 14px;
	font-weight: 100;
	color: #777777;
	padding: 0px 10px 5px 0px;
	margin: 0px;
}
p.object a span.rtitle {
	color: #003d9b;
}
p.object a:hover span.rtitle {
	text-decoration: underline;
	color: #1258c3; /*044dbe;*/
}
p.object a:hover span.rdesc { 
	color: #888888;
}
#left-col {
	float: left;
	width: 340px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#right-col {
	float: right;
	width: 630px;
	margin: 0px; 
	padding: 10px 10px 0px 0px;
}
#bottomnav {
	padding: 10px 20px 15px 20px;
	margin: 0px;
}
p#breadcrumbs {
	display: inline;
}
#breadcrumbs a {
	color: #003d9b;
	text-decoration: underline;
}
#breadcrumbs a:hover {
	color: #0d5ace;	
	text-decoration: underline;
}
#bottomnav img.arrow {
	display: inline;
	float: right;
	margin: 0px;
	padding: 0px;
}
#footer {
	width: 1026px;
	background: #eeeeee;
	margin: 0 auto;
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
}
#footer-inner {
	border: double 4px #666666;	
	/*height: 235px;*/
}
#footer p {
	padding: 8px 0px 0px 20px;
	margin: 0px;
}
#footer p.ftitle {
	font-size: 15px;
	font-weight: 600;
}
#footer p a {
	color: #003d9b;	
	text-decoration: none;	
}
#footer p a:hover, #footer p.ftitle a:hover {
	color: #0d5ace;
	text-decoration: none;
}
#footer .left-col, #footer .mid-col, #footer .right-col {
	float: left;
	width: 339px;
	padding: 25px 0px 0px 0px;	
}
#logos {
	margin: 50px 0px 15px 0px;	
}
#logos img {
	padding: 0px 12px 0px 20px;	
}
/*#footer .left-col img {
	padding: 30px 0px 0px 20px;
}
#footer .mid-col img {
	padding: 80px 0px 0px 20px;
}
#footer .right-col img {
	padding: 80px 0px 0px 20px;	
}*/

.sm-caps {
	font-size: 1.2em;
	font-variant: small-caps;	
}
.clear {
	clear: both;
}
.hidecontent {
	display: none;
}
.to-left {
	float: left;
}
.to-right {
	float: right;
}
img.to-left {
	margin: 0px 15px 10px 0px;
}
img.to-right {
	margin: 0px 0px 10px 15px;
}
#osd {
	width: 980px;
	height: 60vh;
	background-color: #000;
}
span.stitle{
	font-family: 'Georgia';
 color: #5d4e36;
}
span.stitle a { color: #003d9b;	text-decoration: none; }
span.stitle a:hover { color: #1762d5; }